## rust-derive-ex 0.1.8

=== debian/changelog ===
rust-derive-ex (0.1.8-1) unstable; urgency=medium

  * Package derive-ex 0.1.8 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 09:53:31 -0400
