=== debian/control ===
Source: rust-derive-ex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-structmeta-0.3+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.60-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.60-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.60-~~) <!nocheck>,
 librust-syn-2+visit-dev (>= 2.0.60-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-ex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-ex
Homepage: https://github.com/frozenlib/derive-ex
X-Cargo-Crate: derive-ex

Package: librust-derive-ex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-structmeta-0.3+default-dev,
 librust-syn-2+default-dev (>= 2.0.60-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.60-~~),
 librust-syn-2+full-dev (>= 2.0.60-~~),
 librust-syn-2+visit-dev (>= 2.0.60-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.60-~~)
Provides:
 librust-derive-ex+default-dev (= ${binary:Version}),
 librust-derive-ex-0-dev (= ${binary:Version}),
 librust-derive-ex-0+default-dev (= ${binary:Version}),
 librust-derive-ex-0.1-dev (= ${binary:Version}),
 librust-derive-ex-0.1+default-dev (= ${binary:Version}),
 librust-derive-ex-0.1.8-dev (= ${binary:Version}),
 librust-derive-ex-0.1.8+default-dev (= ${binary:Version})
Description: Improved version of the standard trait implementation macro - Rust source code
 Source code for Debianized Rust crate "derive-ex"
