=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-ex 0.1.8 --all-targets --all-features
Features: test-name=rust-derive-ex:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-ex 0.1.8 --all-targets
Features: test-name=librust-derive-ex-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-ex 0.1.8 --all-targets --no-default-features
Features: test-name=librust-derive-ex-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
