=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/derive-ex
Matching-Pattern:  .*/crates/derive-ex/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/derive-ex-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
